another FedUp issue

Rahul Sundaram metherid at gmail.com
Tue Dec 17 22:22:27 UTC 2013


Hi


On Tue, Dec 17, 2013 at 5:07 PM, Steven Stern wrote:

>
>     ufraw-gimp-0.19.2-10.fc19.x86_64 requires cfitsio-3.340-1.fc19.x86_64
>     gnome-shell-extension-xrandr-indicator-3.8.4-1.fc19.noarch requires
> gnome-shell-extension-common-3.8.4-1.fc19.noarch
> Continue with the upgrade at your own risk.
>
>
> I think I'm going to put off a fedup to f20 for a while.
>

These are not fedup issues but packages that don't have a good upgrade
path.  You can easily remove these packages and install them post-upgrade

Rahul
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/users/attachments/20131217/75c49e9d/attachment-0001.html>


More information about the users mailing list